* {

  margin: 0;

  padding: 0;

  box-sizing: border-box;

}





.navbar {

  background-color: #063337;

  padding: 25px;

}









.navbar input {

  background-color: #08090859;

  padding: 12px;

  border: none;

}



.navbar input::placeholder {

  color: white;

  text-align: center;

  font-size: 19px;

  font-weight: 500;

}



#navbarScroll li a {

  font-size: 19px;

}





.dropdown:hover>.dropdown-menu {

  display: block;

}



.dropdown>.dropdown-toggle:active {

  /*Without this, clicking will make it sticky*/

  pointer-events: none;

}





#bg-1 {

  background-color: #07393d;

  width: 100%;

  height: fit-content;

  color: white;

}



#bg-1 h1 {

  font-weight: 800;

  margin-bottom: 30px;

  font-size: 62px;

  line-height: 78px;

  font-style: normal;
  
  color:#063337;

  font-family: playfair display;

}



#bg-1 p {

  font-size: 19px;

  font-style: normal;



}



.green-img img {

  width: 100%

}



#bg-2 {

  background-color: #8080804d;

  width: 100%;

  height: fit-content;

}



#bg-2 h2 {

  font-size: 39px;

  font-style: normal;

  font-family: playfair display;

  font-weight: 700;
  color:#063337;

}



.card-body p a {

  text-decoration: none;

  color: black;

  font-size: 16px;

  font-weight: 500;

}



.card-body p a:hover {

  color: green;

}



.blog-card {

  height: 131px;

  width: 100%;

}



.section-4 {

  background-color: green;

  color: white;

}



.section-4 p a {

  font-size: 20px;

  text-decoration: none;

  color: white;

  font-family: 'Times New Roman', Times, serif;

  font-style: normal;

  line-height: 30px;

}



.section-4 svg {

  color: #ffffff99;

}



.section-5 {

  background-color: #00800057;

  color: black;

}



.section-5 p {

  font-size: 19px;

  font-family: Arial, Helvetica, sans-serif;

  font-style: normal;

}



.section-5 h2 {

  font-family: playfair display;

  font-weight: 600;

}



#adam img {

  height: 269px;

  width: 269px;

  border-radius: 50%;

}



#section-6 h2 {

  font-size: 39px;

  font-style: normal;

  font-family: playfair display;

  font-weight: 700;

}



#section-6 p {

  font-size: 19px;

  color: black;

  font-style: normal;

  font-family: Arial, Helvetica, sans-serif;

  font-weight: 500;

}



.test-img img {



  height: 70px;



  width: 70px;

  border-radius: 50%;

}



.section-7 {

  background-color: #0c0c87e0;

  color: white;

}



.section-7 h2 {

  font-style: normal;

  font-family: playfair display;

  font-weight: 600;

  font-size: 39px;

}



.section-7 p {

  color: white;

  font-family: Arial, Helvetica, sans-serif;

  font-weight: 500;

  font-size: 21px;

}



.section-8 {

  background: #063337;

  width: 100%;

  height: fit-content;

  color: white

}



.section-8 a {

  text-decoration: none;

  color: white;

  font-size: 16px;

  line-height: 35px;

}







/* listing page */



.det-1 {

  background-color: #07393d;

  color: white;

}



.det-1 h1 {

  font-family: playfair display;

  font-weight: 800;
  

}



.det-1 p {

  font-size: 18px;

  font-weight: 500

}



.my-cards {

  background-color: #0c0c87e0;

  border: 2px solid white;

}



.my-cards p a {

  color: white;

  text-decoration: underline;

}



#section-3 h4 {

  color: #0c0c87e0;

  font-family: playfair display;

  font-style: normal;

  font-weight: 900;

  font-size: 25px;

}



#section-3 p {

  font-size: 20px;

}



#section-3 a {

  text-decoration: none;

  color: black;

  font-weight: 700;

}



.bg-section3 {

  background-color: #80808012;

  width: 100%;

  height: fit-content;

}



.bg-carder {

  background-color: white;

  border-radius: 10px;

}



.form-mail input {

  width: 100%;

  height: 50px;

}



.form-mail button {

  width: 100%;

  height: 50px;

}



.form-mail input::placeholder {

  font-size: 19px;

  color: gray;

  font-weight: 500;

}







/* media queries */



@media screen and (max-width: 980px) {

  .bg-carder {

    margin-top: 30px;

  }



  .form-mail button {

    margin-top: 10px;

  }



  .my-cards {

    margin-top: 10px;

  }



  #media-im {

    /* width: 39%;

    text-align: center; */

    display: none;

  }

}



/* detailed page */

.detailed-full-bg {

  background-color: #8080803b;

  width: 100%;

  height: fit-content;

}



.detailed-bg1 {

  background-color: white;

}



.detailed-bg1 h1 {

  font-family: playfair display;

  font-weight: 700;

  text-align: center;
  color:#063337;

}





.detailed-bg1 p {



  /* text-align: center; */

  line-height: 29px;

  font-size: 19px;

  font-family: Arial, Helvetica, sans-serif

}



#in {

  width: 100%;

  height: 70px;

  border: 1px solid black;

}







/* details page css */

#details-page h1 {

  font-style: normal;

  font-family: Arial, Helvetica, sans-serif;

  font-size: 42px;

  font-weight: bold;
  color:#063337;

}



.test-imgs img {



  height: 100px;



  width: 100px;

  border-radius: 50%;

}



#details-page button {

  background-color: white;

  color: green;

  border: 2px solid green;

}



#details-page button:hover {

  background-color: green;

  color: white;

  /* border: 2px solid green; */

}



#details2-page p {

  font-family: Arial, Helvetica, sans-serif;

  font-style: normal;

  font-size: 16px;

  color: #808080f2;

  font-weight: 500;



}





#details2-page h2 {

  font-family: Arial, Helvetica, sans-serif;

  font-style: normal;

  font-size: 32px;

  color: black;

  font-weight: bold;
  color:#063337;



}





#details2-page h5 {

  font-family: Arial, Helvetica, sans-serif;

  font-style: normal;

  font-size: 19px;

  color: black;

  font-weight: bold;



}





.imager ul {

  list-style: none;

  width: 100%;

  float: left;

  padding: 10px 10px 10px !important;

  margin: 0;

  border: 1px solid #ccc;

  background: #07393d;

}



.imager ul li a {

  width: 100%;

  float: left;

  border: 1px solid #ccc;

  color: #333;

  margin: 0 0 5px;

  padding: 10px 10px;

  text-decoration: none;

  color: white;

}

.imager ul li a:hover

{

  background: #ccc;

  color: black;

}











/* navbar */



#nav-bg {

  /* background-color:#ff1d0d; */



  background-image: linear-gradient(to right, #ef6aff, #ff1d0d 65%);

  padding: 45px;

}



#nav-bg input {

  width: 100%;

  height: 40px

}



.hamburger {

  margin-top: 7px;

}



.hamburger .line {

  display: block;

  background-color: white;

  width: 30px;

  height: 3px;

  margin-bottom: 10px;

}



.hide {

  display: none;

}



.nav-link a {

  text-decoration: none;

  color: #fff;

  font-size: 23px;



}



.nav-link a {

  /* display: block; */

}



.texter {

  text-decoration: none;

  color: white;

  font-size: 25px

}







/* search bar here */



.search-box {

  position: absolute;

  top: 50%;

  left: 76%;

  transform: translate(-50%,-50%);

  background: green;

  border-top-right-radius: 25px;

  border-bottom-right-radius: 25px;

  /* height: 50px; */

  /* border-radius: 50px; */

}

.search-box:hover > .search-input {

	width: 190px;

	padding: 0 7px;

}



.search-input

{

  line-height: 50px;

  width: 0;

  height: 50px;

}



.search-btn {

  float: right;

  width: 50px;

  height: 50px;

  /* border-radius: 50%; */

  border-top-right-radius: 25px;

  border-bottom-right-radius: 25px;

  background: #08090859;

  display: flex;

  justify-content: center;

  align-items: center;

  transition: 2s!important;

}